



gdal_grid --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
gdal_rasterize --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
gdal_translate --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
gdaladdo --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
gdalenhance --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
gdalwarp --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
gdalinfo --formats
IF %ERRORLEVEL% NEQ 0 exit /B 1
C:\b\abs_90svtksk6h\clone\recipe/run_test.bat
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
